.wrap {
  width: 100%;
  overflow: hidden;
}

.sub_banner.bg_0101 {
  background: url(../../img/ak/sub/banner/bg1.png) no-repeat;
  background-size: cover;
  background-position: center;
}

.sub_banner.bg_0102 {
  background: url(../../img/ak/sub/banner/bg2.png) no-repeat;
  background-size: cover;
  background-position: center;
}

.sub_banner.bg_0201 {
  background: url(../../img/ak/sub/banner/bg3.png) no-repeat;
  background-size: cover;
  background-position: center;
}

.sub_banner.bg_0401 {
  background: url(../../img/ak/sub/banner/bg5.png) no-repeat;
  background-size: cover;
  background-position: center;
}

.sub_banner.bg_0501 {
  background: url(../../img/ak/sub/banner/bg4.png) no-repeat;
  background-size: cover;
  background-position: center;
}

.sub_banner {
  width: 100%;
  /* height: 640px; */
  height: 450px;
  display: flex;
  justify-content: center;
  background: rgba(0, 0, 0, 0.3);
  background-size: cover;
  background-position: center;
}

.sub_banner .inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 130px;
  text-align: center;
  color: #ffffff;
}

.sub_banner h1 {
  font-weight: 500;
}

.sub_banner .s_tit {
  font-size: 7rem;
  line-height: 5rem;
}

.sub_banner .l_tit {
  font-size: 10rem;
  line-height: 7rem;
}

.sub_banner .line {
  width: 600px;
  height: 4px;
  background: #ffffff;
  margin: 4rem 0;
}

.sub_banner p {
  font-size: 2rem;
}

/******************sub common********************/
.wrap>section {
  display: flex;
  justify-content: center;
  padding: 12rem 0;
}

/******************sub common********************/
#sub1 .s_sec_1 {
  padding-bottom: 0;
}

#sub1 .s_sec_1 .con_wrap {
  display: flex;
  margin-top: 6rem;
}

#sub1 .s_sec_1 .con_left,
#sub1 .s_sec_1 .con_right {
  width: 50%;
  height: auto;
}

#sub1 .s_sec_1 .con_left {
  color: #fff;
}

#sub1 .s_sec_1 .con_left .con1 {
  background: var(--point-c);
  padding: 4rem;
  position: relative;
  margin-bottom: 0;
}

#sub1 .s_sec_1 .con_left .con1:after {
  content: "";
  width: 100%;
  height: 20rem;
  background: var(--main-c);
  position: absolute;
  bottom: -20rem;
  left: -100%;
}

#sub1 .s_sec_1 .con_left .con1 .box {
  width: 20px;
  height: 20px;
  background: #fff;
  display: block;
  margin-bottom: 2rem;
}

#sub1 .s_sec_1 .con_left .con1 h1 {
  font-size: 3rem;
  line-height: 4rem;
  font-weight: 600;
  font-family: var(--font-serif);
}

#sub1 .s_sec_1 .con_left .con2 {
  background: url(../../img/ak/sub/1/sec_1-bg1.png);
  background-size: contain;
  background-position: 0 0;
  font-size: 2rem;
  line-height: 3rem;
  padding: 4rem;
  position: relative;
}

#sub1 .s_sec_1 .con_left .con2:before {
  content: "";
  width: 10rem;
  height: 100%;
  background: var(--gradient2);
  position: absolute;
  top: 0;
  left: -10rem;
}

#sub1 .s_sec_1 .con_left .con2:after {
  content: "";
  width: 1920px;
  height: 600px;
  background: var(--gradient1);
  background: linear-gradient(90deg,
      var(--gradient1) 0%,
      var(--gradient2) 100%);
  position: absolute;
  bottom: 0;
  right: -1920px;
  z-index: -1;
}

#sub1 .s_sec_1 .con_left .con2 p {
  margin-bottom: 4rem;
  color: #ffffff;
}

#sub1 .s_sec_1 .con_left .con2 p span {
  font-size: 4rem;
  line-height: 5rem;
  font-weight: 400;
}

#sub1 .s_sec_1 .con_right {
  /* height: 750px; */
  height: auto;
  position: relative;
}

#sub1 .s_sec_1 .con_right .con_icon {
  position: absolute;
  bottom: 80px;
  right: -250px;
  width: 600px;
}

#sub1 .s_sec_1 .con_right .con_txt {
  position: absolute;
  right: -10rem;
  bottom: 16rem;
  transform: rotate(90deg);
  font-size: 2rem;
  display: flex;
  align-items: center;
  font-weight: 600;
}

#sub1 .s_sec_1 .con_right .con_txt .line {
  display: inline-block;
  width: 30px;
  height: 4px;
  background: #222222;
  margin-right: 1rem;
}

/**/

#sub1 .s_sec_2 .con_wrap {
  margin-top: 6rem;
  display: flex;
  position: relative;
}

#sub1 .s_sec_2 .con {
  width: 25%;
  display: flex;
  flex-direction: column;
  font-size: 1.6rem;
}

#sub1 .s_sec_2 .con h1 {
  font-size: 3rem;
  font-weight: 300;
}

#sub1 .s_sec_2 .con p {
  line-height: 2rem;
  margin-bottom: 1rem;
}

#sub1 .s_sec_2 .icon_wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  border-top: 4px solid #ebebeb;
  border-left: 4px solid #ebebeb;
  box-sizing: border-box;
  padding: 2rem 0 4rem;
}

#sub1 .s_sec_2 .con:last-child .icon_wrap {
  border-right: 4px solid #ebebeb;
}

#sub1 .s_sec_2 .icon_wrap .icon {
  width: 100px;
  height: 100px;
}

#sub1 .s_sec_2 .icon_wrap .round {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: var(--point-c);
  display: block;
  position: relative;
}

#sub1 .s_sec_2 .icon_wrap .round:before {
  content: "";
  width: 16px;
  height: 16px;
  border: 2px solid var(--point-c);
  position: absolute;
  top: -5px;
  left: -5px;
  border-radius: 50%;
}

#sub1 .s_sec_2 .con:first-child .icon_wrap .round:after {
  content: "";
  width: 900px;
  height: 2px;
  background: var(--point-c);
  position: absolute;
  top: 4px;
  left: 0;
}

#sub1 .s_sec_2 .text_wrap {
  padding: 4rem;
  background: #f4f4f4;
  min-height: 120px;
}

#sub1 .s_sec_2 .bin_box {
  width: 100%;
  height: 50px;
  background: var(--point-c);
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
}

#sub1 .s_sec_2 .bin_box .pc-hidden {
  display: none;
}

#sub1 .s_sec_2 .bin_box .mo-hidden {
  font-size: 2.2rem;
  position: absolute;
  top: 465px;
  left: 0;
  width: 1200px;
  z-index: 1;
  text-align: center;
}

#sub1 .s_sec_3 {
  background: #f4f4f4;
}

#sub1 .s_sec_3 .con_wrap {
  margin-top: 6rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 2rem;
}

#sub1 .s_sec_3 .con_wrap a {
  width: calc(33.333% - 9.5rem);
  /* width: 100%; */
  background: #ffffff;
  /* font-size: 1.6rem; */
  padding: 4rem;
  /* padding-left: 6rem; */
  font-family: var(--font-serif);
  position: relative;
}

#sub1 .s_sec_3 .con {
  width: 100%;
  /* background: #ffffff; */
  font-size: 1.6rem;
  /* padding: 4rem; */
  padding-left: 2rem;
  font-family: var(--font-serif);
  position: relative;
}

#sub1 .s_sec_3 .con:last-child {
  margin-right: auto;
}

#sub1 .s_sec_3 .con h1 {
  font-weight: 400;
  margin-bottom: 2rem;
}

#sub1 .s_sec_3 .con .line {
  width: 4px;
  height: 50px;
  background: var(--main-c);
  position: absolute;
  top: 0rem;
  left: -1rem;
  display: block;
}

#sub1 .banner {
  padding: 8rem;
}

#sub1 .banner h1 {
  font-family: var(--font-serif);
  font-size: 3rem;
  line-height: 4rem;
  margin-bottom: 2rem;
}

#sub1 .banner p {
  font-size: 2rem;
  font-weight: 300;
}

#sub1 .tab_wrap.con_tab_wrap {
  margin-top: 6rem;
}

.tab_wrap ul {
  display: flex;
  width: 100%;
}

.tab_wrap ul li {
  width: 100%;
  height: 90px;
  background: var(--gradient1);
  font-size: 2rem;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
}

.tab_wrap ul li:nth-child(odd) {
  background: var(--gradient2);
}

.tab_wrap ul li.active {
  background: var(--point-c);
}

.con_active_wrap .con {
  width: 100%;
  display: none;
  background: #fff;
  padding: 0;
}

.con_active_wrap .con.active {
  display: flex;
}

#sub1 .con_active_wrap .map_wrap {
  width: 60%;
  height: auto;
  background: #fafafa;
}

#sub1 .con_active_wrap .con_txt_wrap {
  width: calc(40% - 4rem);
  height: 600px;
  padding: 4rem 0 4rem 4rem;
}

#sub1 .con_active_wrap .con_txt_wrap article {
  margin-bottom: 4rem;
  font-size: 2rem;
  display: flex;
  align-items: flex-start;
}

#sub1 .con_active_wrap .con_txt_wrap .icon {
  width: 30px;
  height: 30px;
  margin-right: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

#sub1 .con_active_wrap .con_txt_wrap .con_txt {
  width: calc(100% - 40px);
}

/*sub2*/
#sub2 {
  font-family: var(--font-serif);
}

#sub2 .con_wrap {
  margin-top: 6rem;
  display: flex;
}

#sub2 .con_wrap .con_left {
  width: 60%;
  background: #f4f4f4;
}

#sub2 .con_txt {
  padding: 8rem 10rem;
  font-size: 2rem;
}

#sub2 .con_txt h1 {
  position: relative;
  font-size: 4rem;
  margin-bottom: 8rem;
}

#sub2 .con_txt h1:after {
  content: "";
  width: 5px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: -2rem;
  transform: translateY(-50%);
  background: var(--point-c);
}

#sub2 .con_txt h1 span {
  font-size: 1.6rem;
}

#sub2 .con_txt p {
  font-size: 1.5rem;
  min-height: 3rem;
  /* 1215 */
  /* font-size: 2.4rem; */
}

#sub2 .con_txt p.whiteSpace {
  margin-bottom: 4rem;
}

#sub2 .con_wrap .con_right {
  position: relative;
  background: var(--point-c);
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

#sub2 .con_wrap .con_right .con_img {
  width: 80%;
}

#sub2 .con_wrap .con_right .con_img_pos {
  position: absolute;
  bottom: 8rem;
  right: -28rem;
  z-index: 1;
  transform: rotate(-20deg);
}

.swiper-button-next,
.swiper-button-prev {
  color: #222222;
}

#sub2.wrap>section.s_sec_1 {
  padding: 12rem 0 0;
}

#sub2.wrap>section.s_sec_1 .con_img {
  width: 100%;
}

#sub2 .s_sec_2 {
  padding: 0;
  padding-bottom: 12rem;
}

#sub2 .s_sec_2 .con {
  width: 100%;
  display: none;
  gap: 2rem;
  flex-wrap: wrap;
}

#sub2 .s_sec_2 .con_active_wrap .con {
  width: 100%;
  display: none;
  background: #fff;
  padding: 0;
}

#sub2 .s_sec_2 .con_active_wrap .con.active {
  display: flex;
}

#sub2 .s_sec_2 .con article {
  width: calc(33.333% - 1.4rem);
  position: relative;
  background: var(--gradient1);
}

#sub2 .s_sec_2 .con article .con_txt {
  position: absolute;
  left: 0;
  bottom: 0;
  width: calc(100% - 8rem);
  padding: 4rem;
  /*1215*/
  min-height: 10rem;
  background: rgb(244, 244, 244);
  background: linear-gradient(90deg,
      rgba(244, 244, 244, 0.8) 0%,
      rgba(252, 255, 255, 1) 100%);
}

/* 1215 */
#sub2 .s_sec_2 .con article .con_txt .badge {
  position: absolute;
  top: 4rem;
  right: 2rem;
  width: 6rem;
  height: 6rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

#sub2 .s_sec_2 .con article .con_txt h1 {
  /* margin-bottom: 4rem; */
  /* 1215 */
  margin-bottom: 2rem;
  font-size: 3rem;
}

/*sub4*/

#sub4 .tab_wrap {
  padding: 0;
}

#sub4 .tab_wrap ul {
  display: flex;
  width: 100%;
}

#sub4 .tab_wrap ul li {
  width: 20%;
  height: 90px;
  background: var(--gradient1);
  font-size: 2rem;
}

#sub4 .tab_wrap ul li:nth-child(odd) {
  background: var(--gradient2);
}

#sub4 .tab_wrap ul li.active {
  background: var(--point-c);
}

#sub4 .tab_wrap ul li a {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #ffffff;
}

#sub4 .con .icon_wrap {
  display: flex;
  gap: 4rem;
  margin-bottom: 8rem;
  text-align: center;
}

#sub4 .con .icon_wrap .icon {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  border: 2px solid #fff;
  padding: 2rem 0;
  box-sizing: border-box;
}

#sub4 .con .icon_wrap .icon .img {
  width: 100px;
}

/**/

#sub5 .con.article_wrap {
  display: flex;
  gap: 4rem;
  padding: 4rem;
}

#sub5 .article_wrap article {
  width: 100%;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
}

#sub5 .article_wrap article .icon {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  box-sizing: border-box;
  background: #fff;
}

#sub5 .article_wrap article h1 {
  font-size: 2rem;
}

#sub5 .con.form {
  display: flex;
  align-items: center;
  font-size: 2rem;
}

#sub5 .full_con.form {
  font-weight: 500;
  background: var(--main-c);
}

#sub5 .con.form p {
  width: 200px;
}

#sub5 .con.form p .ess {
  color: #ff6161;
}

#sub5 .con.form .label_wrap,
#sub5 .con.form .text_wrap {
  display: flex;
  gap: 4rem;
  width: calc(100% - 200px);
}

#sub5 .con.form input[type="radio"]+span {
  color: #999;
  margin-left: 1rem;
}

#sub5 .con.form input[type="radio"]:checked+span {
  color: #222;
}

#sub5 .con.form input[type="text"],
#sub5 .con.form input[type="tel"] {
  height: 50px;
  padding: 0 4rem;
  width: calc(100% - 8rem);
  border: 0;
  background: #f4f4f4;
}

#sub5 .con.form .full_wrap label {
  width: 100%;
}

#sub5 .con.form .text_wrap textarea {
  resize: none;
  height: 20rem;
  padding: 4rem;
  width: calc(100% - 8rem);
  border: 0;
  background: #f4f4f4;
}

#sub5 form .chk_box_wrap {
  display: flex;
  gap: 1rem;
  align-items: center;
  font-size: 1.6rem;
}

#sub5 form .chk_box_wrap input {
  margin-left: 2rem;
}

#sub5 form .chk_box_wrap a {
  font-weight: 500;
}

#sub5 form .btn {
  margin: 4rem auto 0;
}

#sub5 form input[type="submit"] {
  width: 174px;
  height: 54px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2rem;
  border-radius: 5px;
  box-sizing: border-box;
  background: #222222;
  color: #ffffff;
  font-weight: 700;
  margin: 8rem auto 0;
}

#sub5 .con_btn_wrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 12rem;
}

#sub5 .con_btn_wrap .box {
  width: calc(33.3% - 2rem);
  padding: 2rem;
  box-sizing: border-box;
  background: #fafafa;
  border: 2px solid transparent;
}

#sub5 .con_btn_wrap .box:hover {
  border: 2px solid var(--main-c);
  box-sizing: border-box;
}

#sub5 .con_btn_wrap .box a {
  width: 100%;
  display: flex;
  flex-direction: column;
  /* justify-content: center; */
  align-items: center;
  /* padding: 2rem; */
  /* background: #fafafa; */
}

#sub5 .con_btn_wrap .box a img {
  width: 50px;
}

#sub5 .con_btn_wrap .box a p {
  font-size: 2rem;
  margin: 2rem 0;
}

#sub5 .con_btn_wrap .box a h2 {
  text-align: center;
  font-size: 3rem;
  line-height: 4rem;
}

/**/

.s_sec_1 .color-box {
  margin-top: 6rem;
  background-color: #e7ebf4;
  font-size: 2rem;
  text-align: center;
  padding: 4rem;
}

.s_sec_1 .con_wrap {
  margin-top: 12rem;
}

.s_sec_1 .con_wrap .con_tit {
  display: flex;
  align-items: center;
  gap: 2rem;
  margin-bottom: 4rem;
}

.s_sec_1 .con_wrap .con_tit h1 {
  font-size: 3rem;
  line-height: 3rem;
  font-weight: 400;
}

.s_sec_1 .con_wrap .con_tit span {
  display: block;
  width: 4px;
  height: 40px;
  background: var(--point-c);
}

.s_sec_1 .con_wrap .con {
  background: #f4f4f4;
  padding: 4rem 4rem 4rem 8rem;
  margin-bottom: 2rem;
}

.s_sec_1 .con_wrap .con h2 {
  font-size: 2rem;
  line-height: 2.5rem;
  font-weight: 400;
  margin-bottom: 4rem;
  position: relative;
}

.s_sec_1 .con_wrap .con h2:after {
  content: "";
  position: absolute;
  top: 0;
  left: -4rem;
  width: 2rem;
  height: 2rem;
  background: #fff;
}

.s_sec_1 .con_wrap .con p {
  font-size: 1.8rem;
  line-height: 2.8rem;
  color: #999999;
}

.s_sec_1 .con_wrap .con p.whiteSpace {
  margin-bottom: 2rem;
}

.s_sec_1 .con_wrap .con p.whiteSpace-left {
  margin-left: 4rem;
}

.s_sec_1 .con_wrap .con.line_con {
  background: #ffffff;
  border: 2px solid #f4f4f4;
  box-sizing: border-box;
}

.s_sec_1 .con_wrap .con.line_con h2:after {
  background: var(--point-c);
}

.s_sec_1 .con_wrap .con.line_con p.tit {
  color: #222222;
  margin-bottom: 2rem;
}

@media all and (max-width: 1281px) {
  #sub1 .s_sec_2 .con:first-child .icon_wrap .round:after {
    width: 69.5vw;
  }

  #sub1 .s_sec_1 .con_left,
  #sub1 .s_sec_1 .con_right {
    width: 47%;
  }

  #sub2 .con_txt h1 span {
    display: block;
  }

  /**/
  #sub1 .s_sec_2 .bin_box .mo-hidden {
    top: 443px;
    width: 100%;
  }
}

@media all and (max-width: 1024px) {

  .tab_wrap ul,
  #sub4 .tab_wrap ul,
  #sub1 .tab_wrap ul {
    flex-wrap: wrap;
  }

  .tab_wrap ul li,
  #sub4 .tab_wrap ul li,
  #sub1 .tab_wrap ul li {
    width: 33.333%;
    height: 70px;
  }

  #sub1 .con_active_wrap .con {
    flex-wrap: wrap;
  }

  #sub1 .con_active_wrap .map_wrap,
  #sub1 .con_active_wrap .con_txt_wrap {
    width: 100%;
  }

  #sub1 .con_active_wrap .con_txt_wrap {
    height: auto;
    padding: 4rem 0 0 0;
  }

  .s_sec_1 .con_wrap .con {
    padding: 4rem 4rem 4rem 6rem;
  }

  /**/
  #sub1 .s_sec_1 .con_wrap {
    justify-content: center;
  }

  #sub1 .s_sec_1 .con_left,
  #sub1 .s_sec_1 .con_right {
    width: 80%;
  }

  #sub1 .s_sec_1 .con_left {
    position: absolute;
    z-index: 1;
    height: 91vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: calc(80% - 6rem);
  }

  #sub1 .s_sec_1 .con_left .con1,
  #sub1 .s_sec_1 .con_left .con2 {
    background: transparent;
  }

  #sub1 .s_sec_1 .con_right .con_icon {
    position: absolute;
    bottom: -3vw;
    right: -24vw;
    width: 600px;
    z-index: 1;
  }

  #sub1 .s_sec_1 .con_right .con_txt {
    bottom: 10rem;
    z-index: 2;
  }

  #sub1 .s_sec_1 .con_left .con2:before,
  #sub1 .s_sec_1 .con_left .con1:after {
    display: none;
  }

  #sub1 .s_sec_1 .con_wrap {
    background: url(../../img/ak/sub/1/sec_1-bg1.png);
    background-size: contain;
    background-position: 0 0;
  }

  #sub1 .s_sec_2 .con:first-child .icon_wrap .round:after {
    width: 68.4vw;
  }
}

@media all and (max-width: 960px) {

  #sub1 .s_sec_1 .con_left,
  #sub1 .s_sec_1 .con_right {
    width: 100%;
  }

  #sub1 .s_sec_1 .con_left {
    width: calc(100% - 8rem);
  }

  #sub1 .s_sec_1 .con_left {
    height: 113vw;
  }

  #sub1 .s_sec_1 .con_right .con_txt {
    display: none;
  }

  #sub1 .s_sec_3 .con_wrap a {
    width: calc(50% - 9.5rem);
  }

  #sub1 .banner {
    padding: 8rem 4rem;
    justify-content: flex-start;
  }

  /**/
  #sub2 .s_sec_2 .con article {
    width: calc(50% - 2rem);
  }

  #sub2 .con_wrap {
    flex-direction: column-reverse;
  }

  #sub2 .con_wrap .con_left {
    width: 100%;
  }

  /**/
  #sub4 .con .icon_wrap {
    gap: 2rem;
  }

  /**/
  #sub5 .con.article_wrap {
    flex-wrap: wrap;
  }

  #sub5 .article_wrap article {
    width: calc(50% - 2rem);
  }

  /**/
  #sub5 .con.form {
    flex-direction: column;
    align-items: flex-start;
    gap: 2rem;
  }

  #sub5 .con.form .label_wrap,
  #sub5 .con.form .text_wrap {
    width: 100%;
  }
}

@media all and (max-width: 820px) {

  /**/
  #sub1 .s_sec_2 .con_wrap {
    flex-direction: column;
  }

  #sub1 .s_sec_2 .con {
    flex-direction: row;
    width: 100%;
  }

  #sub1 .s_sec_2 .bin_box {
    width: 50px;
    height: auto;
  }

  #sub1 .s_sec_2 .icon_wrap {
    width: 200px;
    position: relative;
  }

  #sub1 .s_sec_2 .icon_wrap .round {
    position: absolute;
    left: 2rem;
  }

  #sub1 .s_sec_2 .con:first-child .icon_wrap .round:after {
    width: 2px;
    height: 640px;
    left: 4px;
  }

  #sub1 .s_sec_2 .text_wrap {
    width: calc(50% - 16rem);
    padding: 2rem;
  }

  #sub1 .s_sec_2 .icon_wrap {
    border-right: 4px solid #ebebeb;
  }

  #sub1 .s_sec_2 .con:last-child .icon_wrap {
    border-bottom: 4px solid #ebebeb;
  }

  /**/
  #sub1 .s_sec_2 .bin_box .mo-hidden {
    top: 25%;
    width: 25px;
    height: 100%;
    left: 55vw;
  }
}

@media all and (max-width: 720px) {
  .sub_banner .l_tit {
    font-size: 8vw;
    line-height: 6vw;
  }

  .sub_banner .s_tit {
    font-size: 5vw;
    line-height: 3vw;
  }

  .sub_banner .line {
    width: 90%;
  }

  /**/
  #sub1 .s_sec_1 .con_wrap {
    flex-wrap: wrap;
  }

  #sub1 .s_sec_1 .con_left {
    width: 100%;
    height: auto;
    position: relative;
  }

  #sub1 .s_sec_1 .con_left .con1 {
    background: var(--point-c);
  }

  /**/
  #sub4 .con .icon_wrap {
    flex-wrap: wrap;
  }

  #sub4 .con .icon_wrap .icon {
    width: calc(50% - 2rem);
  }
}

@media all and (max-width: 620px) {
  #sub1 .s_sec_3 .con_wrap a {
    width: 100%;
  }

  #sub1 .banner h1 {
    font-size: 2.5rem;
    line-height: 3.5rem;
  }

  #sub1 .banner p {
    font-size: 1.6rem;
  }

  /**/
  #sub1 .s_sec_2 .con h1 {
    font-size: 2.5rem;
  }

  #sub1 .s_sec_2 .con {
    flex-direction: column;
    width: 100%;
  }

  #sub1 .s_sec_2 .icon_wrap {
    position: inherit;
    width: 100%;
  }

  #sub1 .s_sec_2 .icon_wrap .round {
    display: none;
  }

  #sub1 .s_sec_2 .con:first-child .icon_wrap .round:after {
    height: 1380px;
  }

  #sub1 .s_sec_2 .text_wrap {
    width: calc(100% - 4rem);
    min-height: auto;
  }

  #sub1 .s_sec_2 .bin_box {
    width: 100%;
    height: 50px;
  }

  /**/
  #sub2 .s_sec_2 .con article {
    width: 100%;
  }

  #sub2 .s_sec_2 .con article .con_img {
    display: flex;
    justify-content: center;
  }

  #sub2 .s_sec_2 .con article .con_img img {
    width: 70%;
  }

  #sub2 .con_txt {
    padding: 4rem 6rem;
  }

  /**/
  #sub5 .con.form .label_wrap,
  #sub5 .con.form .text_wrap {
    flex-direction: column;
    gap: 2rem;
  }

  #sub1 .s_sec_2 .bin_box .mo-hidden {
    display: none;
  }

  #sub1 .s_sec_2 .bin_box .pc-hidden {
    display: block;
    font-size: 2rem;
  }
}

@media all and (max-width: 699px) {
  .sub_banner {
    /* height: 400px; */
    height: 70vw;
    min-height: 300px;
  }
}

@media all and (max-width: 520px) {
  #sub5 .article_wrap article .icon {
    width: 120px;
    height: 120px;
  }

  .s_sec_1 .con_wrap .con p {
    font-size: 1.5rem;
    line-height: 2.5rem;
  }
}

@media all and (max-width: 499px) {
  .s_sec_1 .con_wrap .con_tit h1 {
    font-size: 2.5rem;
    line-height: 3.5rem;
  }

  #sub5 .article_wrap article .icon {
    width: 30vw;
    height: 30vw;
  }

  #sub5 .s_sec_1 .con_wrap form .con {
    padding: 4rem 2rem;
  }

  #sub5 form input[type="submit"] {
    width: 162px;
    height: 34px;
  }

  #sub1 .s_sec_1 .con_right .con_icon {
    right: auto;
    width: 100vw;
    z-index: 1;
    left: 0;
  }
}

@media all and (max-width: 890px) {
  #sub5 .con_btn_wrap .box a h2 {
    font-size: 2rem;
    line-height: 3rem;
  }
}

@media all and (max-width: 690px) {
  #sub5 .con_btn_wrap .box:nth-child(1) {
    display: none;
  }

  #sub5 .con_btn_wrap .box {
    width: calc(50% - 2rem);
  }
}


/* 250117 변영성 수정 */

.sub_banner.bg_0501 {
  position: relative;
}

.sub_banner.bg_0501::before {
  position: absolute;
  content: '';
  inset: 0 0 0 0;
  background: rgba(0, 0, 0, 0.5);
}

.sub_banner .inner {
  padding: 0;
  position: relative;
  z-index: 9;
}

.sub_banner .s_tit {
  line-height: 7rem;
}

.sub_banner .l_tit {
  margin: -7px 0 0 0;
  line-height: 10rem;
}

@media(max-width: 720px) {
  .sub_banner .l_tit {
    line-height: 8vw;
    font-size: 8vw;
  }

  .sub_banner .s_tit {
    margin: 0 0 8px 0;
    font-size: 5vw;
    line-height: 5vw;
  }

  .sub_banner .line {
    height: 1px;
    margin: 2rem 0;
  }
}

/* 250117 변영성 수정 */